.hidden{background: url("/img/logo.svg");background-repeat: no-repeat;padding: 40px 40px;background-position: center top;background-size: 130px;margin-top: 40px;text-align: center;}
.hidden span{padding: 40px 0px;width: 100%;float: left;font-size: .9em;font-weight: 200;text-align: center;line-height: 1.5}
.hidden button {background: #000;border: none;width: auto;color: #fff;font-size: .9em; cursor: pointer;height: 50px;padding: 10px 35px;}
.hidden a{color:#fff;text-decoration:none}

	